<mat-card class="demo-card demo-basic">
    <mat-card-title class="mat-display-5" color="primary">{{person.name}}</mat-card-title>
    <p class="mat-body-1"><b>Indirizzo:</b> {{person.address}}</p>
    <p class="mat-body-1"><b>Città:</b> {{person.city}} </p>
    <p class="mat-body-1"><b>Codice Postale:</b> {{person.cap}}</p>
    <p class="mat-body-1"><b>Partita Iva/Codice Fiscale:</b> {{person.piva}}</p>
    <p class="mat-body-1"><b>Telefono:</b> {{person.phone}}</p>
    <p class="mat-body-1"><b>Email:</b> {{person.email}}</p>
    <p class="mat-body-1"><b>Note:</b> {{person.note}}</p>
    <button mat-raised-button color="primary" (click)="close()">OK</button>
</mat-card>
